=== debian/control ===
Source: ros-foxy-image-geometry
Section: misc
Priority: optional
Maintainer: Kenji Brameld <kenjibrameld@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libopencv-dev, ros-foxy-ament-cmake-gtest <!nocheck>, ros-foxy-ament-cmake-pytest <!nocheck>, ros-foxy-ament-cmake-python, ros-foxy-ament-cmake-ros, ros-foxy-sensor-msgs, ros-foxy-ros-workspace
Homepage: http://www.ros.org/wiki/image_geometry
Standards-Version: 3.9.2

Package: ros-foxy-image-geometry
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libopencv-dev, ros-foxy-sensor-msgs, ros-foxy-ros-workspace
Description: `image_geometry` contains C++ and Python libraries for interpreting images geometrically.
 It interfaces the calibration parameters in sensor_msgs/CameraInfo messages with OpenCV functions such as image rectification, much as cv_bridge interfaces ROS sensor_msgs/Image with OpenCV data types.
